-keep,allowobfuscation,allowshrinking class com.sunzones.ui.main.MainViewModel
-keep,allowobfuscation,allowshrinking class com.sunzones.ui.main.MainViewModel
-keep,allowobfuscation,allowshrinking class com.sunzones.ui.addlocation.AddLocationViewModel
-keep,allowobfuscation,allowshrinking class com.sunzones.ui.addlocation.AddLocationViewModel
